Menu

Concern

Control pym2149 (via Lurlene) or FoxDot using Vim

PyPI page pypi.org/project/Concern
Project JSON piwheels.org/project/concern/json
Versions 24
Files 24
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install Concern

Should I use sudo? pip or pip3?

Releases

Version Released Stretch Buster Files
24 2021-03-02 +
23 2021-01-19 +
22 2020-12-31 +
21 2020-11-01 +
20 2020-10-25 +
19 2020-10-21 +
18 2020-10-21 +
17 2020-10-10 +
16 2020-08-11 +
15 2020-08-02 +
14 2020-08-01 +
13 2020-05-09 +
12 2020-03-21 +
11 2020-03-07 +
10 2020-01-12 +
9 2019-10-07 +
8 2019-10-06 +
7 2019-10-06 +
6 2019-10-05 +
5 2019-10-05 +
4 2019-10-05 +
3 2019-10-05 +
2 2019-10-05 +
1 2019-10-05 +
Show more releases

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2021-03-02 10:09 UTC